cURL
curl --request GET \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/raw-data/ai-actions-preview/{jobId}/proposed-changes \ --header 'x-api-key: <api-key>'
{ "success": true, "proposedChanges": [ { "sampleId": 123, "step": 123, "proposedChanges": { "label": "<string>", "isDisabled": true, "boundingBoxes": [ { "label": "<string>", "x": 123, "y": 123, "width": 123, "height": 123 } ], "metadata": {}, "structuredLabels": [ { "startIndex": 123, "endIndex": 123, "label": "<string>" } ] } } ], "error": "<string>" }
Get proposed changes from an AI Actions job.
Documentation IndexFetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
Job ID
OK
Whether the operation succeeded
Show child attributes
Optional error description (set if 'success' was false)